<carousel [isAnimated]="true">
    <slide>
        <img src="assets/images/hero1.jpg" alt="slide" style="display: block; width: 100%;">
    </slide>
    <slide>
        <img src="assets/images/hero2.jpg" alt="slide" style="display: block; width: 100%;">
    </slide>
    <slide>
        <img src="assets/images/hero3.jpg" alt="slide" style="display: block; width: 100%;">
    </slide>
</carousel>

<section class="featured">
    <div class="d-flex pt-4">
        <h1>Welcome to the Shop!</h1>
    </div>
</section>